h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'PT Serif', serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
  text-align: center;
}

.block._1 {
  display: inline-block;
  width: 300px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.block._1:hover {
  opacity: 1;
}

.head-banner {
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 500px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-bottom: 1px solid #e7e8e9;
  background-color: #9E9E9E;
  background-image: url('../images/header.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  width: 100%
}

.section {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
  padding-bottom: 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 2px none #e7e8e9;
  border-bottom: 2px none #e7e8e9;
  background-color: #fff;
  font-family: 'PT Sans', sans-serif;
}

.section.bg-color._2 {
  z-index: 7;
  width: auto;
  background-color: #ededef;
}

.section.bg-color._2.disable {
  display: none;
}

.section._1 {
  position: relative;
  overflow: hidden;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  border-top-style: none;
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.section.color {
  padding-bottom: 20px;
  background-color: #f4f7fb;
}

.ridero-login.button:hover {
  border-color: #ff7e00;
  background-color: transparent;
  color: #ff7e00;
}

.ridero-login.button.header {
  width: 310px;
  display: block;
  height: 62px;
  padding-top: 18px;
  padding-right: 25px;
  padding-left: 25px;
  border-color: #ff7e00;
  background-color: #ff7e00;
  color: #fff;
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
  letter-spacing: 4.5px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -10px;
}

.ridero-login.button.header:hover {
  border-color: #ff7e00;
  background-color: #fff;
  color: #ff7e00;
}

.ridero-login-1.button.header {
  width: 310px;
  height: 62px;
  padding-top: 18px;
  padding-right: 25px;
  padding-left: 25px;
  border-color: #ff7e00;
  background-color: #ff7e00;
  color: #fff;
  font-size: 20px;
  line-height: 22px;
  font-weight: 700;
  letter-spacing: 4.5px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -10px;
  display: block;
  text-align: center;

}

.ridero-login.button-1.header:hover {
  border-color: #ff7e00;
  background-color: #fff;
  color: #ff7e00;
}
.paragraf1 {
  width: 500px;
  margin-top: -10px;
  margin-bottom: 30px;
  font-family: 'PT Sans', sans-serif;
  font-size: 22px;
  line-height: 26px;
  text-align: center;
}

.paragraf_spiker1 {
  width: 480px;
  margin-bottom: 30px;
  font-family: 'PT Sans', sans-serif;
  font-size: 26px;
  line-height: 26px;
  text-align: center;
  font-weight: 700;
}

.div-horz {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 990px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-horz.head {
  padding-top: 40px;
}

.div-horz.head.mainpage {
  width: 990px;
  padding-top: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.paragraf2 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 0px;
  padding-left: 0px;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  text-align: left;
  list-style-type: decimal;
}

.div-vert {
  position: relative;
  z-index: 5;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 990px;
  height: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading2 {
  display: block;
  margin: 0px auto 35px;
  line-height: 38px;
}

.column-main {
  width: 100%;
}

.column-main.head {
  position: relative;
  z-index: 11;
  margin-bottom: 60px;
  padding-left: 20px;
}

.plashka {
  position: absolute;
  right: 150px;
  bottom: 20px;
  width: auto;
  margin-bottom: 0px;
  padding: 15px;
  border-radius: 3px;
  background-color: #fff;
  opacity: 0.6;
  font-size: 18px;
  line-height: 24px;
  text-align: left;
}

.plashka.big-lesson {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 260px;
  margin-top: 10px;
  margin-bottom: 30px;
  padding: 0px;
}

.plashka.big-lesson.bg1 {
  height: 280px;
  margin-top: 10px;
  margin-bottom: 30px;
  padding: 30px;
  background-image: url('../images/lessons-horz-1.jpg');
  background-position: 0px 0px;
  background-size: 500px;
  background-repeat: no-repeat;
}

.plashka.big-lesson.bg2 {
  margin-bottom: 30px;
  background-image: url('../images/lessons-horz-2.jpg');
  background-position: 0px 0px;
  background-size: 500px;
  background-repeat: no-repeat;
}

.plashka.big-lesson.bg3 {
  background-image: url('../images/lessons-horz-3.jpg');
  background-position: 0px 0px;
  background-size: 500px;
  background-repeat: no-repeat;
}

.plashka.big-lesson.bg4 {
  background-image: url('../images/lessons-horz-4.jpg');
  background-position: 0px 0px;
  background-size: 500px;
  background-repeat: no-repeat;
}

.plashka.big-lesson.bg5 {
  background-image: url('../images/lessons-horz-5.jpg');
  background-position: 0px 0px;
  background-size: 500px;
  background-repeat: no-repeat;
}

.plashka.big-lesson.bg6 {
  background-image: url('../images/lessons-horz-6.jpg');
  background-position: 0px 0px;
  background-size: 500px;
  background-repeat: no-repeat;
}

.paragraf-head {
  display: none;
  width: 580px;
  margin-bottom: 40px;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  text-align: left;
  letter-spacing: 0.5px;
}

.column-50-pesent {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: auto;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.column-50-pesent.right {
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.footer {
  position: relative;
  bottom: 0px;
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #000;
  font-family: 'PT Sans', sans-serif;
}

.footer-columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 990px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.footer-text {
  color: #fff;
}

.footer-text.center {
  text-align: center;
}

.footer-text.right {
  text-align: right;
}

.ridero-link.button {
  height: 60px;
  padding: 20px 25px;
  border-radius: 4px;
  background-color: #9e6690;
  letter-spacing: 4.5px;
  text-transform: uppercase;
}

.ridero-link.button.mini {
  height: 42px;
  margin-top: 20px;
  margin-right: 15px;
  padding: 8px 20px 10px;
  font-size: 16px;
  letter-spacing: 0.5px;
  text-transform: none;
}

.button {
  height: 52px;
  padding: 17px 20px 18px;
  border: 1px solid #ff7e00;
  border-radius: 4px;
  background-color: #ff7e00;
  line-height: 16px;
  letter-spacing: 2.5px;
  text-transform: uppercase;
}

.button:hover {
  border: 1px solid #ff7e00;
  background-color: transparent;
  color: #ff7e00;
}

.button.ridero-login {
  border-color: #ff7e00;
  background-color: ##ff7e00;
  font-weight: 700;
}

.button.ridero-login:hover {
  border-color: #ff7e00;
  background-color: #fff;
  color: #ff7e00;
}

.button.ridero-login-1 {
  border-color: #ff7e00;
  background-color: #ff7e00;
  font-weight: 700;
}

.button.ridero-login-1:hover {
  border-color: #ff7e00;
  background-color: #fff;
  color: #ff7e00;
}

.heading-3 {
  margin-top: -5px;
  margin-bottom: 5px;
  font-size: 18px;
  line-height: 26px;
}

.free {
  width: 210px;
  height: 30px;
  margin: 0px 0px 50px;
  float: none;
}

.free:hover {
  opacity: 1;
}

.free.disable {
  display: none;
  background-position: 0px 0px;
  background-size: contain;
}

.link {
  margin-top: 15px;
  color: #d20505;
  font-size: 16px;
  line-height: 20px;
  text-decoration: underline;
}

.link:hover {
  opacity: 0.7;
}

.heading-1 {
  margin-top: 80px;
  margin-bottom: 40px;
  font-family: 'PT Serif', serif;
  color: #eaeff8;
  font-size: 52px;
  line-height: 56px;
  text-align: center;
}

.heading-1.disable {
  display: none;
}

.heading-1.short {
  margin-top: 30px;
  margin-bottom: 25px;
  padding-right: 0px;
  color: #fff;
  font-size: 56px;
  line-height: 62px;
}

.real-answers {
  display: none;
  font-size: 16px;
}

.mailing {
  display: block;
  width: 206px;
  height: 32px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: -50px;
  margin-top: 70px;
  padding: 5px 20px;
  background-image: url('../images/ribbon.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
  font-weight: 700;
  letter-spacing: 2.5px;
  text-decoration: none;
  text-transform: uppercase;
}

.image-12 {
  position: absolute;
  right: 68%;
  bottom: 0px;
  z-index: 2;
  width: 227px;
}

.image-2 {
  position: absolute;
  left: 73%;
  bottom: 0px;
  z-index: 2;
  width: 580px;
}

.bold-text-2 {
  font-size: 18px;
  line-height: 18px;
  letter-spacing: 4px;
}

.mini {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0px;
  text-transform: none;
}

.container_section {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-transform: translate(0px, 0%);
  -ms-transform: translate(0px, 0%);
  transform: translate(0px, 0%);
  text-align: center;
}

.container_section.blocks {
  display: block;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}



.popup-link-9 {
  width: 210px;
  margin-right: 10px;
  margin-bottom: 40px;
  margin-left: 10px;
  text-decoration: none;
}

.popup-link-9:hover {
  opacity: 0.7;
}

.portret_author {
  position: static;
  z-index: 1;
  display: block;
  width: 150px;
  height: 150px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  border-radius: 50%;
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  font-weight: 400;
  text-decoration: none;
  
}

.bookname {
  font-size: 18px;
  line-height: 26px;
  font-weight: 700;
}

.popup-link-3 {
  width: 210px;
  margin: 0px 10px 40px;
  font-family: 'PT Sans', sans-serif;
  color: #000;
  text-decoration: none;
}

.popup-link-5 {
  width: 210px;
  margin: 0px 10px 40px;
  font-family: 'PT Sans', sans-serif;
  color: #374b5a;
  text-decoration: none;
}

.popup-link-5:hover {
  opacity: 0.7;
}

.popup-link-1 {
  width: 210px;
  margin: 0px 10px 40px;
  font-family: 'PT Sans', sans-serif;
  color: transparent;
  text-decoration: none;
}

.popup-link-7 {
  width: 210px;
  margin-right: 10px;
  margin-bottom: 40px;
  margin-left: 10px;
  text-decoration: none;
}

.popup-link-7:hover {
  opacity: 0.7;
}

.popup-link-4 {
  width: 210px;
  margin: 0px 10px 40px;
  font-family: 'PT Sans', sans-serif;
  text-decoration: none;
}

.popup-link {
  margin-top: 10px;
  font-family: 'PT Sans', sans-serif;
  color: #d20505;
  text-align: center;
  text-decoration: underline;
}

.popup-link-6 {
  width: 210px;
  margin: 0px 10px 40px;
  font-family: 'PT Sans', sans-serif;
  text-decoration: none;
}

.popup-link-6:hover {
  opacity: 0.7;
}

.popup-link-2 {
  width: 210px;
  margin: 0px 10px 40px;
  font-family: 'PT Sans', sans-serif;
  color: #374b5a;
  text-decoration: none;
  }

.popup-link-2:hover {
  color: #718da1;
}

.authors-gallery {
  position: static;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
}

.podpis {
  margin-top: 1px;
  margin-bottom: 0px;
  font-family: 'PT Sans', sans-serif;
  color: #000;
  font-size: 18px;
  line-height: 26px;
  font-weight: 700;
  text-align: center;
  list-style-type: disc;
}

.podpis_how_it_work {
  margin-bottom: 50px;
  margin-top: 20px;
  padding-right: 30px;
  padding-left: 30px;
  font-family: 'PT Sans', sans-serif;
  color: #333;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}

.podpis_how_it_work_3 {
  margin-bottom: 50px;
  margin-top: 20px;
  font-family: 'PT Sans', sans-serif;
  color: #333;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}
  

.podpis.padding {
  margin-bottom: 0px;
  padding-right: 10px;
  padding-left: 10px;
  color: #000;
  font-size: 18px;
  line-height: 26px;
  font-weight: 700;
  text-decoration: none;
}

.popup-link-8 {
  width: 210px;
  margin-right: 10px;
  margin-bottom: 40px;
  margin-left: 10px;
  text-decoration: none;
}

.popup-link-8:hover {
  opacity: 0.7;
}

.popup-zag {
  font-family: 'PT Sans', sans-serif;
  font-size: 32px;
  line-height: auto;
  text-align: center;
}

.mini-books {
  overflow: visible;
  margin-right: -20px;
}

.popup-close-1 {
  width: 16px;
  height: 16px;
  float: right;
  background-image: url('../images/573ae5b8c84afe8749aea56b_x_1573ae5b8c84afe8749aea56b_x.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.podpis-book {
  margin-top: 15px;
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  line-height: 22px;
}

.popup-contact {
  position: absolute;
  left: 50%;
  top: 50%;
  right: 0%;
  z-index: 2000;
  display: block;
  overflow: auto;
  width: 540px;
  height: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 20px 20px 35px;
  border-radius: 6px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
  background-image: linear-gradient(180deg, #fff, #fff);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.mini-book {
  width: 100px;
  height: 141px;
  margin-right: 20px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.3);
}

.mini-book:hover {
  opacity: 0.7;
}

.mini-book.author-1._1 {
  background-image: url('../images/prose-2.jpg');
}

.mini-book.author-1._1:hover {
  opacity: 0.7;
}

.paragraf-author {
  display: block;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  clear: none;
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  letter-spacing: 0.1px;
}

.about-author {
  margin-top: 20px;
  margin-right: 10px;
  margin-left: 10px;
}

.popup-author-1 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  overflow: auto;
  width: 100%;
  height: 100%;
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.heading-4 {
  margin-bottom: 15px;
  text-align: center;
}

.popup-author-2 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  overflow: auto;
  width: 100%;
  height: 100%;
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.bold-text-3 {
  font-family: 'PT Serif', serif;
  font-size: 56px;
  line-height: 62px;
}

.image-13 {
  margin-bottom: 20px;
}

.image-14 {
  position: absolute;
  left: 55%;
  top: 0px;
  width: 380px;
}

.popup-author-3 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  overflow: auto;
  width: 100%;
  height: 100%;
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.popup-author-4 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  overflow: auto;
  width: 100%;
  height: 100%;
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.popup-author-5 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  overflow: auto;
  width: 100%;
  height: 100%;
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.popup-author-6 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  overflow: auto;
  width: 100%;
  height: 100%;
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.popup-author-7 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  overflow: auto;
  width: 100%;
  height: 100%;
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.popup-author-8 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  overflow: auto;
  width: 100%;
  height: 100%;
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.popup-author-9 {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  overflow: auto;
  width: 100%;
  height: 100%;
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.popup-close-2 {
  width: 16px;
  height: 16px;
  float: right;
  background-image: url('../images/573ae5b8c84afe8749aea56b_x_1573ae5b8c84afe8749aea56b_x.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.popup-close-3 {
  width: 16px;
  height: 16px;
  float: right;
  background-image: url('../images/573ae5b8c84afe8749aea56b_x_1573ae5b8c84afe8749aea56b_x.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.popup-close-4 {
  width: 16px;
  height: 16px;
  float: right;
  background-image: url('../images/573ae5b8c84afe8749aea56b_x_1573ae5b8c84afe8749aea56b_x.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.popup-close-5 {
  width: 16px;
  height: 16px;
  float: right;
  background-image: url('../images/573ae5b8c84afe8749aea56b_x_1573ae5b8c84afe8749aea56b_x.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.popup-close-6 {
  width: 16px;
  height: 16px;
  float: right;
  background-image: url('../images/573ae5b8c84afe8749aea56b_x_1573ae5b8c84afe8749aea56b_x.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.popup-close-7 {
  width: 16px;
  height: 16px;
  float: right;
  background-image: url('../images/573ae5b8c84afe8749aea56b_x_1573ae5b8c84afe8749aea56b_x.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.popup-close-8 {
  width: 16px;
  height: 16px;
  float: right;
  background-image: url('../images/573ae5b8c84afe8749aea56b_x_1573ae5b8c84afe8749aea56b_x.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.popup-close-9 {
  width: 16px;
  height: 16px;
  float: right;
  background-image: url('../images/573ae5b8c84afe8749aea56b_x_1573ae5b8c84afe8749aea56b_x.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.bold {
  font-weight: 700;
}

.detali {
  color: #000;
}

html.w-mod-js *[data-ix="hover-up"] {
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

@media (max-width: 991px) {

  .mailing {
        margin-bottom: -10px;
    margin-top: 70px;
  }

  .block._1 {
  width: auto;
  }

  .container_section.blocks {
    display: block;
  }

  .head-banner {
    height: 500px;
  }

  .heading-1 {
  margin-top: 20px;
  margin-bottom: 25px;
  font-size: 46px;
  }

  .section.bg-color._2 {
    padding: 50px 20px;
  }
  .section._1 {
    z-index: 20;
    height: auto;
  }
  .paragraf1 {
    width: 100%;
    max-width: 500px;
  }
  .div-horz {
    width: 728px;
  }
  .div-horz.head {
    width: 90%;
  }
  .paragraf2 {
    font-size: 15px;
  }
  .div-vert {
    position: relative;
    z-index: 5;
    width: 728px;
    max-width: auto;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column-main {
    width: 100%;
  }
  .column-main.head {
    width: 100%;
    padding-right: 0px;
    padding-left: 20px;
    margin-left: 40px;
  }
  .plashka {
    right: 20px;
    bottom: 20px;
    width: 300px;
  }
  .plashka.big-lesson {
    height: 250px;
  }
  .plashka.big-lesson.bg1 {
    width: auto;
    height: 250px;
    padding: 0px;
    background-image: url('../images/lesson-1-2.jpg');
    background-position: 0px 0px;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .plashka.big-lesson.bg2 {
    width: 690px;
    height: 250px;
  }
  .paragraf-head {
    width: 320px;
    margin-bottom: 30px;
  }
  .footer-columns {
    padding-right: 40px;
    padding-left: 40px;
  }
  .free {
    margin-bottom: 50px;
  }
  .link {
    margin-bottom: 30px;
  }
  .heading-1.short {
    width: 430px;
    margin-bottom: 20px;
    padding-right: 0px;
    font-size: 48px;
  }
  .image-12 {
    right: 68%;
    z-index: 2;
  }
  .image-2 {
    left: 80%;
    z-index: 2;
    width: 580px;
  }
  .popup-contact {
    position: absolute;
    left: 50%;
    top: 50%;
    overflow: auto;
    width: 540px;
    margin-top: 0px;
    margin-bottom: 0px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .popup-author-1 {
    display: none;
  }
  .popup-author-2 {
    display: none;
  }
  .popup-author-3 {
    display: none;
  }
  .popup-author-4 {
    display: none;
  }
  .popup-author-5 {
    display: none;
  }
  .popup-author-6 {
    display: none;
  }
  .popup-author-7 {
    display: none;
  }
  .popup-author-8 {
    display: none;
  }
  .popup-author-9 {
    display: none;
  }
}

@media (max-width: 767px) {
  
  .mailing {
        
    margin-top: auto;
  }


  .head-banner {
    height: auto;
    padding-top: 30px;
    padding-bottom: 60px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #9E9E9E;
    }

    
  .section.bg-color._2 {
    padding: 40px 10px;
  }
  .section._1 {
    height: auto;
    padding-right: 10px;
    padding-left: 10px;
  }
  .ridero-login.button.header {
    height: 52px;
    padding-top: 16px;
    padding-right: 20px;
    padding-left: 20px;
    line-height: 18px;
    letter-spacing: 2.5px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .ridero-login-1.button.header {
    height: 52px;
    padding-top: 16px;
    padding-right: 20px;
    padding-left: 20px;
    line-height: 18px;
    letter-spacing: 2.5px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: block;
  }
  .paragraf1 {
    width: auto;
    max-width: 480px;
    min-width: auto;
    text-align: center;
  }
  .div-horz {
    width: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-horz.head.mainpage {
    width: auto;
    padding-top: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .paragraf2 {
    margin-bottom: 0px;
  }
  .div-vert {
    width: 100%;
    max-width: 460px;
    margin-bottom: 180px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .heading2 {
    text-align: center;
  }
  .column-main {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .column-main.head {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    margin-bottom: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .plashka {
    left: 20px;
    right: 20px;
    bottom: 20px;
    display: block;
    width: auto;
    max-width: 380px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .plashka.big-lesson {
    width: 480px;
    height: auto;
    max-width: 480px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .paragraf-head {
    display: block;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
    font-size: 16px;
    text-align: center;
  }
  .column-50-pesent {
    width: auto;
    max-width: 480px;
    margin-right: 0px;
    padding-right: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column-50-pesent.right {
    max-width: 500px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .free {
    margin-bottom: 25px;
  }
  .link {
    margin-bottom: 30px;
  }
  .heading-1 {
    font-size: 32px;
    line-height: 46px;
    text-align: center;
  }
  .heading-1.short {
    padding-right: 0px;
    font-size: 36px;
    line-height: 46px;
    text-align: center;
  }
  .mailing {
    display: block;
    width: 200px;
    height: 28px;
    margin-right: auto;
    margin-left: auto;
  }
  .image-12 {
    right: 55%;
    bottom: -30px;
    width: 200px;
  }
  .image-2 {
    left: 45%;
    width: 480px;
  }
  .container_section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .popup-link-1 {
    display: block;
  }
  .popup-link-4 {
    display: block;
  }
  .popup-link-2 {
    display: block;
  }
  .authors-gallery {
    margin-bottom: 0px;
  }
  .popup-contact {
    position: absolute;
    left: 50%;
    top: 0%;
    right: 0px;
    bottom: auto;
    overflow: auto;
    width: 100%;
    height: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    border-radius: 0px;
    -webkit-transform: translate(-50%, 0px);
    -ms-transform: translate(-50%, 0px);
    transform: translate(-50%, 0px);
  }
  .mini-book {
    width: 90px;
    height: 127px;
    margin-right: 10px;
  }
  .about-author {
    margin-right: 0px;
    margin-left: 0px;
  }
  .popup-author-1 {
    display: none;
    overflow: visible;
  }
  .popup-author-2 {
    display: none;
    overflow: visible;
  }
  .image-13 {
    margin-bottom: 25px;
  }
  .popup-author-3 {
    display: none;
    overflow: visible;
  }
  .popup-author-4 {
    display: none;
    overflow: visible;
  }
  .popup-author-5 {
    display: none;
    overflow: visible;
  }
  .popup-author-6 {
    display: none;
    overflow: visible;
  }
  .popup-author-7 {
    display: none;
    overflow: visible;
  }
  .popup-author-8 {
    display: none;
    overflow: visible;
  }
  .popup-author-9 {
    display: none;
    overflow: visible;
  }
}

@media (max-width: 479px) {

   .container_section.blocks {
    display: contents;
}

  .head-banner {
    overflow: hidden;
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    background-color: #9E9E9E;
    background-image: url('../images/header_mobile.jpg');
      }
 
    .heading-1 {
     margin-top: 20px;
    margin-bottom: 25px;
   font-size: 32px;
   margin-left: 25px;
   margin-left: auto;
  margin-right: auto;
  }

  .section {
    padding-top: 30px;
    padding-bottom: 40px;
    overflow: hidden;
    padding-right: 10px;
    padding-left: 10px;
  }
  .section.bg-color._2 {
    overflow: hidden;
    padding-top: 30px;
    padding-right: 10px;
    padding-left: 10px;
    background-position: 58% 100%;
  }
  .section._1 {
    background-size: cover;
  }
  .ridero-login.button {
    display: block;
    height: 50px;
    margin-right: auto;
    margin-left: auto;
    padding: 15px 20px 16px;
    font-size: 16px;
    line-height: 16px;
    width: 270px;
  }
  .ridero-login.button.header {
    height: auto;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    line-height: 22px;
    width: 270px;
  }

  .ridero-login.button.header:hover {
    background-image: none;
  }
  .ridero-login-1.button {
    display: block;
    height: 50px;
    margin-right: auto;
    margin-left: auto;
    padding: 15px 20px 16px;
    font-size: 16px;
    line-height: 16px;
  }

  .ridero-login-1.button.header {
    height: auto;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    line-height: 22px;
    display: block;
  }
  .ridero-login-1.button.header:hover {
    background-image: none;
  }
  .paragraf1 {
    width: auto;
    max-width: auto;
    min-width: auto;
    margin-bottom: 30px;
    padding-right: 10px;
    padding-left: 10px;
    font-size: 16px;
  }
  .div-horz {
    width: auto;
    max-width: auto;
  }
  .div-horz.head {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .div-horz.head.mainpage {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .div-vert {
    width: auto;
    max-width: 400px;
    min-width: auto;
    margin-bottom: 130px;
  }
  .heading2 {
    margin-bottom: 30px;
    font-size: 28px;
    text-align: center;
  }
  .column-main {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0px;
    margin-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column-main.head {
    display: block;
    margin: 0px auto;
    padding-left: 0px;
  }
  .plashka.big-lesson {
    width: auto;
    max-width: 280px;
    margin-top: 0px;
  }
  .paragraf-head {
    width: 280px;
    line-height: 24px;
    text-align: center;
  }
  .column-50-pesent {
    width: auto;
    height: auto;
    max-width: 340px;
    min-width: 280px;
    margin-right: 0px;
    margin-bottom: 0px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .column-50-pesent.right {
    width: 100%;
    max-width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
  }
  .footer-columns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .footer-text.center {
    margin-bottom: 10px;
  }
  .footer-text.left {
    margin-top: 0px;
    margin-bottom: 10px;
  }
  .button {
    width: 100%;
    height: 50px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    padding-bottom: 16px;
    text-align: center;
  }
  .free {
    display: block;
    margin: 0px auto 30px;
    padding-top: 0px;
    float: none;
  }
  .link {
    margin-bottom: 30px;
  }
  .heading-1 {
    width: auto;
    text-align: center;
  }
  .heading-1.short {
    width: auto;
    font-size: 32px;
    line-height: 36px;
  }
  .image-12 {
    width: 140px;
  }
  .image-2 {
    width: 320px;
  }
  .portret_author {
    display: block;
    width: auto;
    margin-bottom: 10px;
  }
  .popup-link-1 {
    display: block;
  }
  .popup-link-4 {
    display: block;
  }
  .popup-link-2 {
    display: block;
  }
  .authors-gallery {
    margin-bottom: 0px;
  }
  .popup-zag {
    margin-top: 0px;
    float: none;
    font-size: 28px;
    line-height: 38px;
    text-align: center;
  }
  .mini-books {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: auto;
    margin-left: -10px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
  }
  .podpis-book {
    display: block;
    text-align: left;
  }
  .popup-contact {
    position: absolute;
    bottom: 0px;
    z-index: 20;
    display: block;
    width: 100%;
    height: 100%;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
  }
  .mini-book {
    margin-bottom: 20px;
    margin-left: 10px;
  }
  .paragraf-author {
    text-align: left;
  }
  .popup-author-1 {
    display: none;
  }
  .popup-author-2 {
    display: none;
  }
  .image-13 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .popup-author-3 {
    display: none;
  }
  .popup-author-4 {
    display: none;
  }
  .popup-author-5 {
    display: none;
  }
  .popup-author-6 {
    display: none;
  }
  .popup-author-7 {
    display: none;
  }
  .popup-author-8 {
    display: none;
  }
  .popup-author-9 {
    display: none;
  }
}

.h2 {
  margin-left: auto;
  margin-right: auto;
}

@font-face {
  font-family: 'Lemon tuesday';
  src: url('../fonts/Lemon-Tuesday.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}